PDA

Visualizza versione completa : aiutooooo x install di LOD



redonfox
09-08-2001, 15.36.00
Ragazzi datemi una mano son disperato.Sto'
cercando di installare LOD ma non riesco a trasferire i miei vecchi personaggi ,cosa sbaglio?????
:confused:

BESTIA_kPk
09-08-2001, 15.39.00
Il problema l'installazione di LOD o il fatto che non ti converte i personaggi?

dadeb
09-08-2001, 15.40.00
Hai installato la patch 1.08 di LoD...se avevi installato su D2 la patch 1.08 , devi installare anche su LoD la relativa patch ... la patch la puoi scaricare dal sito www.ludus.it (http://www.ludus.it) cercando la parola 'diablo'

Khorne
09-08-2001, 15.42.00
...inoltre accertati che i files dei personaggi nella cartella Save (se in Single o in Open) non siano "sola lettura"... se caso provvedi a disabilitare 'sta strunzata. :)

redonfox
09-08-2001, 15.56.00
Originariamente postato da BESTIA_kPk:
<STRONG>Il problema l'installazione di LOD o il fatto che non ti converte i personaggi?</STRONG>
il mio problema son i personaggi non ne trovo nemmeno uno ma solo quelli che crea con LOD e visto che ho un paladino a liv incubo non mi sembra il massimo

dadeb
09-08-2001, 16.26.00
Allora caro concittadino hai fatto le verifiche che ti ho detto di fare io... D2 era alla ver. di patch 1.08? se si installa la patch 1.08 x lod.

redonfox
09-08-2001, 16.50.00
Originariamente postato da dadeb:
<STRONG>Allora caro concittadino hai fatto le verifiche che ti ho detto di fare io... D2 era alla ver. di patch 1.08? se si installa la patch 1.08 x lod.</STRONG>
Eila sei di Verona anche tu .si grazie 1000 ho gia' scaricato la pacth pero'........potro' provarla solo stasera ,sai prima il dovere e poi il piacere.

:) :) :)

dadeb
09-08-2001, 16.53.00
Si anch'io sono di verona ... di verona e dintorni siamo in 4 in questo forum te compreso...

Grimorg
10-08-2001, 14.27.00
Originariamente postato da dadeb:
<STRONG>Si anch'io sono di verona ... di verona e dintorni siamo in 4 in questo forum te compreso...</STRONG>
Presente! :)

redonfox
13-08-2001, 10.34.00
Originariamente postato da dadeb:
<STRONG>Allora caro concittadino hai fatto le verifiche che ti ho detto di fare io... D2 era alla ver. di patch 1.08? se si installa la patch 1.08 x lod.</STRONG>

redonfox
13-08-2001, 10.43.00
Originariamente postato da dadeb:
<STRONG>Allora caro concittadino hai fatto le verifiche che ti ho detto di fare io... D2 era alla ver. di patch 1.08? se si installa la patch 1.08 x lod.</STRONG>


Grazie 1000 ci sono riuscito ho Lod in 800x600.

Dammi qualche dritta per giocare in rete.

Ciao concittadino